View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000661Ecere SDKide:findinfilespublic2011-10-21 18:432013-08-07 03:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000661: Find in files does not match folder names anymore (didn't it use to?)
DescriptionFind in files does not match folder names anymore (didn't it use to?)
aka
Find In Files: Finding should match folders (not sure it does) and let you shell open folder
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000758)
redj (administrator)
2013-04-27 06:01

was already fixed before 0.44.1

- Issue History
Date Modified Username Field Change
2011-10-21 18:43 jerome New Issue
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-03-29 08:32 redj Category ide => ide:findinfiles
2012-03-29 08:32 redj Summary ide/FindInFiles: Find in files does not match folder names anymore (didn't it use to?) => Find in files does not match folder names anymore (didn't it use to?)
2013-04-24 03:15 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-24 04:04 redj Description Updated
2013-04-27 06:01 redj Status new => resolved
2013-04-27 06:01 redj Fixed in Version => 0.44 Ryoan-ji
2013-04-27 06:01 redj Resolution open => fixed
2013-04-27 06:01 redj Assigned To => redj
2013-04-27 06:01 redj Note Added: 0000758
2013-05-22 20:19 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44 Ryoan-ji => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker